/* GENERAL */
body { margin: 0; font-family: sans-serif; font-size: 9pt; }

a { text-decoration: none; }
a.external:after { content: "\20D7"; } /* 20D5 */
a.file, a.email { font-family: monospace; }
a.file:after { padding-left: 3px; content: "\21B2" /* "\21A7" */ }
a:hover { text-decoration: underline; }
a.anchor:hover { text-decoration: none; }
#header a:hover { text-decoration: none; }

p { text-align: justify; line-height: 1.4em; }

li { text-align: justify; line-height: 1.4em; }

h1 {
     text-align: right;
     font-size: 36pt;
     margin: 0;
     padding: 0;
     height: .88em;
}

h2 { margin-top: 2em; }
h3 { margin-top: 2em; }


pre { border-left-width: 2px;
      border-left-style: solid;
      padding-left: 1em; }

h3.note { margin-bottom: 2px; }
div.date { font-size: small; }

/* LAYOUT */

html, body { height: 100%;  }


#page {
        padding: 0px 0px; 
        position: relative; 
        margin: 0 auto;
        text-align: left;
        min-height: 100%;
        height: auto !important;
        height: 100%; 
}

#content {
        padding: 0px 0px;
        position: relative;
        padding: 1em;
        margin: 0 auto;
        margin-left: 200px;
        border-left-width: 1px;
	border-left-style: solid;
        padding-left: 2em;
	padding-right: 2em;
}

#header {
        padding-left: 2em; padding-right: 2em;
        padding-top: 1em;
        text-align: right;
        font-size: small;
        font-weight: bold;
        margin-bottom: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
}



#footer {
        margin-left: 50%; margin-right: 2em;
        clear: both;
        position: relative;
        text-align: right; font-size: small;
        font-style: italic;
        margin-top: 2em;
        padding-bottom: 2em;
	/*
        border-top-width: 1px;
	border-top-style: dashed;
	*/
}

/*
#sidemenu { 
            font-size: small;
            position: fixed;
            left: 9px;
            top: 8em;
            width: 180px;
            padding: 5px;
}
*/

#toc { 
            font-size: small;
            position: fixed;
            left: 9px;
            top: 1em;
            width: 180px;
            padding: 5px;
/*	border: 1px solid black; */
}

#toc-empty-head { margin-top: 8em; }

.toc-entry-0 { font-size: normal; margin-top: 2px;   }
.toc-entry-1 { font-size: small;  padding-left: 1em; }
